.resource-list-block {
    display: grid;
    gap: var(--wp--preset--spacing--30);
    @media(min-width: 768px) {
        grid-template-columns: repeat(3, 1fr);
        column-gap: var(--wp--preset--spacing--50);
        row-gap: var(--wp--preset--spacing--60);
    }
    .resource-list-block a {
        display: block;
        height: 100%;
    }
    .background-type {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        min-height: 305px;
        transition: background-color 0.3s ease;
    }
    .wp-block-heading {
        margin-bottom: 0;
        margin-top: auto;
    }
    .wheat-400 {
        background-color: var(--wp--preset--color--wheat-400);
        .wp-block-heading,
        .type-term {
            color: var(--wp--preset--color--cgc-grey-900) !important;
        }
        .wp-block-outermost-icon-block svg path {
            fill: var(--wp--preset--color--cgc-grey-900);
        }
    }
    .sage-400 {
        background-color: var(--wp--preset--color--sage-400);
        .wp-block-heading,
        .type-term {
            color: var(--wp--preset--color--cgc-grey-900) !important;
        }
        .wp-block-outermost-icon-block svg path {
            fill: var(--wp--preset--color--cgc-grey-900);
        }
    }
    .grey-500 {
        background-color: var(--wp--preset--color--cgc-grey-500);
    }
    .earth-700 {
        background-color: var(--wp--preset--color--earth-700);
    }
    .background-wrapper {
        display: flex;
        justify-content: space-between;
    }
    .card-info {
        transition: border-left-color 0.3s ease;
    }
    a:is(:hover, :focus) {
        .card-info {
            border-left-color: var(--wp--preset--color--cgc-grey-300) !important;
        }  
        .sage-400 {
            background-color: var(--wp--preset--color--sage-300) !important;
        }
        .grey-500 {
            background-color: var(--wp--preset--color--cgc-grey-700) !important;
        }
        .earth-700 {
            background-color: var(--wp--preset--color--earth-900) !important;
        }
        .wheat-400 {
            background-color: var(--wp--preset--color--wheat-300) !important;
        }
    }
}